develooper Front page | perl.perl6.users | Postings from July 2020

I cannot install any lib with Zef

Thread Next
From:
Aureliano Guedes
Date:
July 20, 2020 16:03
Subject:
I cannot install any lib with Zef
Message ID:
CAG9gabRd4N5+5mN0UdbzrJZoSyKUP7-uOfMwwWhXpCmkrYv2iw@mail.gmail.com
Hi all,

I'm trying to figure out why I cannot install any package with zef.

$ raku --version
This is Rakudo version 2020.06 built on MoarVM version 2020.06
implementing Raku 6.d.

zef install Acme::Insult::Lala
===SORRY!===
No candidate found for 'zef' that match your criteria.
Did you perhaps mean one of these?
  Distribution | Author(ity) | Version
               |             |
               |             |
               |             |
               |             |

I tried to install another package from https://modules.raku.org/ and I get
nothing.


I'm using Ubuntu 18.04.


Any suggestions?

Thanks in advance
-- 
Aureliano Guedes
skype: aureliano.guedes
contato:  (11) 94292-6110
whatsapp +5511942926110

Thread Next


nntp.perl.org: Perl Programming lists via nntp and http.
Comments to Ask Bjørn Hansen at ask@perl.org | Group listing | About